Subject: FITS to excel or tabbed text conversion

From: "B. Evans" <bevans at siennasoft.com>
Date: Tue, 20 Aug 1996 11:22:08 -0500

Hi all you FITS experts.

I am looking for a utility program that can take FITS files and convert them into 
a text file that can be read in by a spreadsheet. 

The type of fits files I am interested in are ones describing the locations of stars,  
deep sky objects and other point-like objects on the celestial sphere.

I could use a solution that is Macintosh based. 
I have heard of a program called "browser" will it do the trick?

C or C++ source code is another option.

Thanks a lot for any suggestions you might have.

Please email as well as post solutions, my news server is not the most reliable 
thing on the planet.